### Method

# Camel Folder get_display_name

since: 3.2

#### Declaration [src]

    const gchar*
    camel_folder_get_display_name (
      CamelFolder* folder
    )

#### Description [src]

Returns the display name for the folder. The fully qualified name can be obtained with camel_folder_get_full_name().

Available since: 3.2

Gets property | `Camel.Folder:display-name`

#### Return value

Type: `const gchar*`

The display name of the folder.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.